## dzl-cpu-model dzl-cpu-model |

## Functions

DzlGraphModel * | dzl_cpu_model_new ()

## Types and Values

#define | DZL_TYPE_CPU_MODEL
| DzlCpuModel

## Object Hierarchy

        GObject
        ╰── DzlGraphModel
            ╰── DzlCpuModel

## Description

## Functions

### dzl_cpu_model_new ()

    DzlGraphModel *
    dzl_cpu_model_new (void);

## Types and Values

### DZL_TYPE_CPU_MODEL

    #define DZL_TYPE_CPU_MODEL (dzl_cpu_model_get_type())

### DzlCpuModel

    typedef struct _DzlCpuModel DzlCpuModel;